﻿/*
Theme Name: Reboot Child
Theme URI: https://wpshop.ru/themes/reboot
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: reboot
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */


.mag_wall {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
}

.mag1 img {
	width: 250px !important;
}

.mag1 {
    width: 25%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    justify-content: flex-start;
}


.pr65 {
	max-width: 65% !important;
}

.card-slider-container {
    max-width: 1600px;
}

.post-card__comments, .entry-social, .author-info {
	display: none !important;
}
.entry-tag {
    color: #000;
    background: #e9eaf4;
    padding: 5px 10px;
    border-radius: 10px;
	border-bottom: 2px solid #ccc;
}

.entry-image--full, .entry-image--fullscreen, .entry-image--wide {
    min-height: 600px !important;
}

.post-card__title a {
    border-bottom: 1px solid #00000050 !important;
	padding-bottom: 0 !important;
}

.post-card__title a:hover {
    border-bottom: 1px solid #00000050 !important;
}

.footer-widgets .widget_categories ul.menu li a, .footer-widgets .widget_categories ul.menu li span, .footer-widgets .widget_categories>ul li a, .footer-widgets .widget_categories>ul li span, .footer-widgets .widget_nav_menu ul.menu li a, .footer-widgets .widget_nav_menu ul.menu li span, .footer-widgets .widget_nav_menu>ul li a, .footer-widgets .widget_nav_menu>ul li span {
	border-bottom: 1px solid #00000050 !important;
}

.footer-widgets .widget_categories ul.menu li a:hover, .footer-widgets .widget_categories ul.menu li span, .footer-widgets .widget_categories>ul li a:hover, .footer-widgets .widget_categories>ul li span, .footer-widgets .widget_nav_menu ul.menu li a:hover, .footer-widgets .widget_nav_menu ul.menu li span, .footer-widgets .widget_nav_menu>ul li a:hover, .footer-widgets .widget_nav_menu>ul li span {
	border-bottom: 1px solid #4d3bfe80 !important;
}

.footer-widgets .widget_categories ul.menu li a:hover, .footer-widgets .widget_categories ul.menu li span:hover, .footer-widgets .widget_categories>ul li a:hover, .footer-widgets .widget_categories>ul li span:hover, .footer-widgets .widget_nav_menu ul.menu li a:hover, .footer-widgets .widget_nav_menu ul.menu li span:hover, .footer-widgets .widget_nav_menu>ul li a:hover, .footer-widgets .widget_nav_menu>ul li span:hover {
    -webkit-transform: none;
    transform: none;
}

.site-footer, .site-footer a, .site-footer .pseudo-link {
    text-decoration: none;
	border-bottom: 1px solid #00000050 !important;
}
.site-footer, .site-footer a:hover, .site-footer .pseudo-link {
	color: #4d3bfe;
	border-bottom: 1px solid #4d3bfe80 !important;
}

.widget-header {
    font-weight: 400;
    color: #999;
}

.widget-area {
    margin-top: -4px;
}

.simple-download-counter {
	text-align: center;
	margin-top: -50px;
}
#main a {
	text-decoration: none;
	border-bottom: 1px solid #ccc;
}

#main a:hover {
	color: #4d3bfe;
	border-bottom: 1px solid #4d3bfe80 !important;
}

code {
	background: #fff !important;
	font-family: 'Montserrat' !important;
}

.simple-download-counter-link {
	border-bottom: 0 !important;
	color: #8b8b8b !important;
    font-size: 9pt;
}

#main a.simple-download-counter-link:hover {
	border-bottom: 0 !important;
	color: #8b8b8b !important;
}

.post-card:not(.post-card--small) .post-card__category {
    opacity: 0.6 !important;
    font-size: .6em !important;

}



@media (min-width: 992px) {
.card-slider__title {
    font-size: 1em !important;
}
}

@media (max-width: 767px) {
	.mag_wall {
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    flex-wrap: wrap;
    gap: 20px;
	}
	.mag1 {
    width: 100%;
	}
	
.pr65 {
	max-width: 100% !important;
}
	
.card-slider__category {
    display: none;
}

.post-card:not(.post-card--small) .post-card__category {

    margin-bottom: -6px;
}
	
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
	bottom: 0px;
}	
	
.swiper-pagination-bullet {
    width: 6px;
	height: 6px;
}
	
.card-slider__body {
    padding: 6% 6% 2%;
    text-align: center;	
	}	
}